﻿.footer-logo {
    font-size: 12px;
    text-align: center;
}
.footer-links ul {
    display: block;
}
.footer-links a {
    justify-content: center;
}
.footer-btn-wrap {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}
.footer-btn {
    flex: 1 1 calc(50% - 15px);
}
.footer-btn-link {
    display: block;
    border: 1px solid #e6928a;
    color: #e6928a;
    background-color: #ffffff;
    font-size: 15px;
    line-height: 45px;
    text-decoration: none;
    text-align: center;
}
.footer-btn-link:hover {
    border-color: #71655e;
    color: #71655e;
}
.footer-links-banner {
    margin-bottom: 30px;
}
.footr-instagram {
    text-align: center;
}
.footr-instagram-link {
    position: relative;
    padding-left: 25px;
    color: #e6928a;
    font-size: 18px;
    text-decoration: none;
}
.footr-instagram-link:hover {
    color: #e6928a;
    text-decoration: underline;
}
.footr-instagram-link:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 18px;
    height: 18px;
    background-image: url(../img/common/instagram-icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
.footer-btn-bordered-plan {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 22px;
    max-width: 100%;
    min-width: 210px;
    border: 1px solid #71655e;
    color: #71655e;
    background-color: #ffffff;
    font-family: "Shippori Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 15px;
    font-weight: 500;
    transition: color .3s ease, background-color .3s ease;
    text-decoration: none;
    text-align: center;
}
.footer-btn-bordered-plan:hover {
    color: #ffffff;
    background-color: #71655e;
}
.footer-btn-bordered-plan:before {
    content: "";
    flex-basis: 1em;
}
.footer-btn-bordered-plan:after {
    content: "→";
    flex-basis: 1em;
}
@media screen and (min-width: 992px) {
    .footer-links ul {
        display: flex;
    }
    .footer-btn-main-wrap {
        flex-basis: 32%;
    }
    .footer-links-banner {
        flex-basis: inherit;
    }
}

.top-banner {
    margin-top: 0 !important;
}
.top-banner-wrap {
    padding-top: 90px;
    padding-bottom: 90px;
}
.top-banner-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
.top-banner-list__item {

}
.top-banner-list__link {
    transition: opacity .3s ease;
}
.top-banner-list__link:hover {
    opacity: 0.8;
}

@media screen and (max-width: 1201px) {
.top-banner-list {
    grid-template-columns: repeat(2, 1fr);
}
}
@media screen and (max-width: 767px) {
.top-banner-wrap {
    padding-top: 180px;
    padding-bottom: 75px;
}
.top-banner-list {
    grid-template-columns: 1fr;
}
}

.title-1.is-mincho {
    font-family: "Shippori Mincho";
}

/* .main-visual-img {
    max-height: calc(100vh - 80px);
}
.main-visual-img img {
    object-fit: cover;
    object-position: center;
}
@media screen and (max-width: 767px) {
    .main-visual-img {
        max-height: inherit;
    }
    .main-visual-img img {
        object-fit: inherit;
    }
} */

/* 冒頭テキスト */
.p-top-first {
    padding-top: 80px;
    padding-bottom: 80px;
}
.p-top-first-lead {
    font-size: 16px;
}
.p-top-first-ttl {
    font-size: 40px;
}
@media screen and (max-width: 767px) {
    .p-top-first {
        padding-top: 120px;
    }
    .p-top-first-lead {
        font-size: 14px;
    }
    .p-top-first-ttl {
        font-size: 30px;
    }
}